# Gimp.Drawable.prototype.set_pixel

    function set_pixel(x_coord: Number(gint), y_coord: Number(gint), color: Gegl.Color): Boolean {
        // Gjs wrapper for gimp_drawable_set_pixel()
    }

Sets the value of the pixel at the specified coordinates.

This procedure sets the pixel value at the specified coordinates. Note that this function is not undoable, you should use it only on drawables you just created yourself.

x_coord

  The x coordinate.

y_coord

  The y coordinate.

color

  The pixel color.

Returns

  TRUE on success.